<!DOCTYPE html>
<html>
<head>
	<meta charset="UTF-8">
	<title>regist</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
</head>
	<body>
        <nav class="navbar navbar-expand-lg navbar-light bg-light">
            <div class="col-sm-11 mx-auto">
                <a class="navbar-brand" href="#">
                    <img class="" src="images/logo.png" alt="" width="50" height="">
                    IWATE
                </a>
            </div>
        </nav>
        <div class="col-sm-11 mx-auto">
            <h3>会員登録</h3>
        </div>
        
        <br>
        
        <form>
            <div class="card col-sm-8 mx-auto">
                <div class="card-header">個人情報</div>
                <div class="card-body">
                    <div class="form-group col-sm-12 mx-auto row">
                        <label for="inputPassword" class="col-sm-4 col-form-label">性別</label>
                        <div class="col-sm-8">
                            <div class="form-check form-check-inline">
                                <input class="form-check-input" type="radio" name="inlineRadioOptions" id="inlineRadio1" value="option1">
                                <label class="form-check-label" for="inlineRadio1">男</label>
                            </div>
                            <div class="form-check form-check-inline">
                                <input class="form-check-input" type="radio" name="inlineRadioOptions" id="inlineRadio2" value="option2">
                                <label class="form-check-label" for="inlineRadio2">女</label>
                            </div>
                            <div class="form-check form-check-inline">
                                <input class="form-check-input" type="radio" name="inlineRadioOptions" id="inlineRadio2" value="option2">
                                <label class="form-check-label" for="inlineRadio2">無回答</label>
                            </div>
                        </div>
                    </div>
                    <div class="form-group col-sm-12 mx-auto row">
                        <label for="inputPassword" class="col-sm-4 col-form-label">名前</label>
                        <div class="col-sm-8">
                            <input type="text" class="form-control" id="inputPassword">
                        </div>
                    </div>
                    <div class="form-group col-sm-12 mx-auto row">
                        <label for="inputPassword" class="col-sm-4 col-form-label">生年月日</label>
                        <div class="col-sm-8">
                            <input type="date" class="form-control" id="inputPassword">
                        </div>
                    </div>
                    <div class="form-group col-sm-12 mx-auto row">
                        <label for="inputPassword" class="col-sm-4 col-form-label">電話番号</label>
                        <div class="col-sm-8">
                            <input type="email" class="form-control" id="inputPassword">
                        </div>
                    </div>
                    <div class="form-group col-sm-12 mx-auto row">
                        <label for="inputPassword" class="col-sm-4 col-form-label">メールアドレス</label>
                        <div class="col-sm-8">
                            <input type="email" class="form-control" id="inputPassword">
                        </div>
                    </div>
                 </div>
            </div>

            <br>
            
            <div class="card col-sm-8 mx-auto">
                <div class="card-header">ご住所</div>
                <div class="card-body">
                    <div class="form-group col-sm-12 mx-auto row">
                        <label for="inputPassword" class="col-sm-4 col-form-label">郵便番号</label>
                        <div class="col-sm-8">
                            <input type="text" class="form-control" id="inputPassword">
                        </div>
                    </div>
                    <div class="form-group col-sm-12 mx-auto row">
                        <label for="inputPassword" class="col-sm-4 col-form-label">都道府県</label>
                        <div class="col-sm-8">
                            <select id="inputState" class="form-control">
                                <option selected>都道府県</option>
                                <option value="北海道">北海道</option>
                                <option value="青森県">青森県</option>
                                <option value="岩手県">岩手県</option>
                                <option value="宮城県">宮城県</option>
                                <option value="秋田県">秋田県</option>
                                <option value="山形県">山形県</option>
                                <option value="福島県">福島県</option>
                                <option value="茨城県">茨城県</option>
                                <option value="栃木県">栃木県</option>
                                <option value="群馬県">群馬県</option>
                                <option value="埼玉県">埼玉県</option>
                                <option value="千葉県">千葉県</option>
                                <option value="東京都">東京都</option>
                                <option value="神奈川県">神奈川県</option>
                                <option value="新潟県">新潟県</option>
                                <option value="富山県">富山県</option>
                                <option value="石川県">石川県</option>
                                <option value="福井県">福井県</option>
                                <option value="山梨県">山梨県</option>
                                <option value="長野県">長野県</option>
                                <option value="岐阜県">岐阜県</option>
                                <option value="静岡県">静岡県</option>
                                <option value="愛知県">愛知県</option>
                                <option value="三重県">三重県</option>
                                <option value="滋賀県">滋賀県</option>
                                <option value="京都府">京都府</option>
                                <option value="大阪府">大阪府</option>
                                <option value="兵庫県">兵庫県</option>
                                <option value="奈良県">奈良県</option>
                                <option value="和歌山県">和歌山県</option>
                                <option value="鳥取県">鳥取県</option>
                                <option value="島根県">島根県</option>
                                <option value="岡山県">岡山県</option>
                                <option value="広島県">広島県</option>
                                <option value="山口県">山口県</option>
                                <option value="徳島県">徳島県</option>
                                <option value="香川県">香川県</option>
                                <option value="愛媛県">愛媛県</option>
                                <option value="高知県">高知県</option>
                                <option value="福岡県">福岡県</option>
                                <option value="佐賀県">佐賀県</option>
                                <option value="長崎県">長崎県</option>
                                <option value="熊本県">熊本県</option>
                                <option value="大分県">大分県</option>
                                <option value="宮崎県">宮崎県</option>
                                <option value="鹿児島県">鹿児島県</option>
                                <option value="沖縄県">沖縄県</option>
                            </select>
                        </div>
                    </div>
                    <div class="form-group col-sm-12 mx-auto row">
                        <label for="inputPassword" class="col-sm-4 col-form-label">市町村</label>
                        <div class="col-sm-8">
                            <input type="text" class="form-control" id="inputPassword">
                        </div>
                    </div>
                    <div class="form-group col-sm-12 mx-auto row">
                        <label for="inputPassword" class="col-sm-4 col-form-label">住所1（番地）</label>
                        <div class="col-sm-8">
                            <input type="text" class="form-control" id="inputPassword">
                        </div>
                    </div>
                    <div class="form-group col-sm-12 mx-auto row">
                        <label for="inputPassword" class="col-sm-4 col-form-label">住所2（建物名）</label>
                        <div class="col-sm-8">
                            <input type="text" class="form-control" id="inputPassword">
                        </div>
                    </div>
                 </div>
            </div>
            
             <br>
            
            <div class="card col-sm-8 mx-auto">
                <div class="card-header">パスワード</div>
                <div class="card-body">
                    <div class="form-group col-sm-12 mx-auto row">
                        <label for="inputPassword" class="col-sm-4 col-form-label">パスワード</label>
                        <div class="col-sm-8">
                            <input type="password" class="form-control" id="inputPassword">
                        </div>
                    </div>
                    <div class="form-group col-sm-12 mx-auto row">
                        <label for="inputPassword" class="col-sm-4 col-form-label">パスワード（再入力）</label>
                        <div class="col-sm-8">
                            <input type="password" class="form-control" id="inputPassword">
                        </div>
                    </div>
                </div>
            </div>
            
            <br>
            
            <div align="center">
                <button type="submit" class="btn btn-primary">次に進む</button>
            </div>
        </form>
        <footer class="footer mt-auto py-3">
            <div class="container">
                <span class="text-muted">Place sticky footer content here.</span>
            </div>
        </footer>
	</body>
</html>
